.littleLink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #003366;
	font-weight: normal;

}
.littleVisited:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #003366;
	font-weight: normal;

}
.littleHover:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #666666;
	font-weight:normal;

}
.littleActive:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #003366;
	font-weight: normal;

}
body, p, td, th, li, input {
	scrollbar-3dlight-color:#f4f4F4;
	scrollbar-arrow-color:#666666;
	scrollbar-base-color:#666666;
	scrollbar-darkshadow-color:#666666;
	scrollbar-face-color:#dedddd;
	scrollbar-highlight-color:#f4f4F4;
	scrollbar-shadow-color:#f4f4F4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #40408c;
	font-weight: bold;

}

h2  {
color:	#40408C;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	2em;
font-weight:	bold;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
h4  {
	color:	#40408C;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:	9px;
	font-weight: bold;
	text-transform: uppercase;
	text-indent: 1pt;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
h5  {
	color:	#336393;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:	10px;
	font-weight: normal;
	text-transform: uppercase;
	text-indent: 3pt;
    margin-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
    padding-bottom: 0px;
}
h6  {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #00007f;
text-decoration: underline;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.subheads {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	font-weight: bold;

}
.titlebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	font-weight: bold;

}
.sidebarText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.titlebar2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

	 		form	{ margin-bottom: 0px; margin-top: 0px; margin-left: 0px; margin right: 0px;}

.celpad {
	padding: 3px;
}
.MainHeader
{
	font-weight: bold;
	color: #003366;
}

.BlueTitle
{
	font-weight: bold;
	color: #003366;
}

.CenteredTitle
{
	font-weight: bold;
	color: #ff0033;
	text-align: center;
}
.titleboxcolor {
	background-color: #eeeeee;
}

.InDivLayer
{
position:absolute;top:10;left:10;visibility:hidden;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
}
.border {
	border: 1px solid #000000;
}
.tableborder {
	border: 1px solid #40408c;
	    margin-bottom: 0px;
    padding-bottom: 0px;
}
.tablebordershadow {
	border: 1px solid #40408C; box-shadow: 0.4em 0.4em #eeeeee;
}
.tableborderleft {
	border-left: 1px solid #40408C;
	color: #ffffff
}
.tableborderright {
	border-right: 1px solid #40408C;
}
.tablebordertopright {
	border-top: 1px solid #40408C;
	border-right: 1px solid #40408C;
}
.tablebordertop {
	border-top: 1px solid #40408C;
}
.tableborderbottom {
	border-bottom: 1px solid #40408C;
}
.tablebordertopbottom {
	border-top: 1px solid #40408C;
	border-bottom: 1px solid #40408C;
}
.tableborderbottomright {
	border-bottom: 1px solid #40408C;
	border-right: 1px solid #40408C;
	    margin-bottom: 0px;
    padding-bottom: 0px;
}
.tableborderbottomleft {
	border-bottom: 1px solid #40408C;
	border-left: 1px solid #40408C;
	    margin-bottom: 0px;
    padding-bottom: 0px;
}
.tablebordertopbottomright {
	border-top: 1px solid #40408C;
	border-bottom: 1px solid #40408C;
	border-right: 1px solid #40408C;
}
.tablebordertopbottomleft {
	border-top: 1px solid #40408C;
	border-bottom: 1px solid #40408C;
	border-left: 1px solid #40408C;
}
.tableborderbottomleftright {
	border-bottom: 1px solid #40408C;
	border-left: 1px solid #40408C;
	border-right: 1px solid #40408C;
}
adFrame {
	overflow-x:hidden;
	overflow-y:auto;
}

/*car short description layout*/
.singlecartable
{
	border-top: 1px solid #40408C;
	border-right: 1px solid #40408C;
	border-bottom: 1px solid #40408C;
	width: 395px;
	height: 125px; 	
}

.singlecarheading
{
	background-color:#EEEEEE;
	color:#40408C;	
	text-transform:uppercase;
	font-weight:bold;
	height: 20px;
	vertical-align: middle;
}
.singlecarsuburb
{
	background-color:#EEEEEE;
	color:#40408C;	
	text-transform:uppercase;
	font-weight:bold;
	height: 20px;
	vertical-align: middle;
	text-align: right;
	padding-right: 8px;
}
.carimage
{
	padding: 4px;
	width: 110px;
}
.cardetails
{
	padding: 4px;
}
.singlecarreadmore
{
}
/*end car short description*/

/*specs table*/
.spectable
{
	width: 280px;
	border: 1px solid #40408C;
}

.speclable
{
	border: 1px solid #eeeeee;
	width: 100px;
}

.specdetail
{
	border: 1px solid #eeeeee;
}
/*end specs table*/
